### Method

# Ggit Rebase get_operation_index

#### Declaration [src]

    gsize
    ggit_rebase_get_operation_index (
      GgitRebase* rebase
    )

#### Description [src]

Gets the index of the rebase operation that is currently being applied. If the first operation has not yet been applied (because you have called `ggit_repository_rebase_init()` but not yet ggit_rebase_next()) then this returns `GGIT_REBASE_NO_OPERATION`.

#### Return value

Type: `gsize`

The index of the rebase operation currently being applied.